.tel {
    width: 220px;
    background: url(../static/images/tel.png) no-repeat;
    padding-left: 50px;
    font-size: 14px;
    color: #333;
    margin-top: 7px;
    background-position: 0 4px;
}

.telp {
    font-size: 26px;
    color: #ffba00;
    font-family: "Arial";
    font-style: italic;
    width: 200px;
}

.wd12000 {
    width: 1200px;
    height: 100%;
    overflow: hidden;
    margin: 0px auto;
    position: relative
}

.w12000 {
    width: 100%;
    overflow: hidden;
    margin: 0px auto
}

.common_adimg {
    min-height: 385px;
    /*background-color: #01824a;*/
    width: 100%;
}

.common_adimg>.w12000 {
    background-position: right center;
    background-repeat: no-repeat;
}

.hot_key {
    background-color: #f5f5f5;
    height: 57px;
}

.hot_key .search_tit span {
    color: #00824a;
}

.hot_key .search_tit a {
    color: #999;
}

#ind_pro .pro_list {
    padding-top: 0;
}

#ind_apply {
    background-color: #f5f5f5
}

.ind_apply {
    width: 1250px;
    overflow: hidden;
}

.ind_apply li {
    width: 285px;
    text-align: center;
    background: #fff;
    float: left;
    margin-right: 20px;
}

.ind_apply li a {
    display: block;
}

.ind_apply li img {
    display: block;
    height: 210px;
    width: 100%;
}

.ind_apply li h4 {
    font-size: 18px;
    color: #00824a;
    line-height: 3em;
}

.ind_apply li p {
    line-height: 1.76em;
    padding: 0 12px;
    color: #666;
    height: 5em;
    margin: -3px 0 16px;
}

.ind_apply li .more {
    font-size: 14px;
    color: #00824a;
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 8em;
    border: 1px solid #00824a;
    border-radius: 15px;
    overflow: hidden;
    line-height: 28px;
    margin-bottom: 30px;
}

.about_fr_list .ind_apply {
    width: 103%;
}

#back-to-top {
    display: none;
    position: fixed;
    bottom: 76px;
    left: 50%;
    border-radius: 5px;
    width: 10vw;
    text-align: center;
    height: 9vw;
    padding-top: 10px;
    max-height: 43px;
    max-width: 55px;
    min-height: 37.8px;
    min-width: 42px;
    z-index: 99;
    margin-left: 566px;
    cursor: pointer;
}

#back-to-top img {
    max-width: 100%;
    max-height: 100%;
}

.ind_form {
    /*background: #fff;*/
    width: 600px;
    box-sizing: border-box;
    padding: 30px;
    margin: 40px 0;
    float: right;
    margin-right: 20%;
}

.ind_form .col {
    width: 48%;
    float: left;
    position: relative;
}

.ind_form input,
.ind_form textarea {
    background-color: #fff;
    box-sizing: border-box;
    width: 100%;
    height: 37px;
    border: 1px solid #ddd;
    margin-bottom: 1.2rem;
    padding: .5rem;
}

.ind_form .col:nth-of-type(even) {
    float: right;
}

.cb {
    clear: both;
}

.ind_form textarea {
    height: 140px;
}

.ind_form .zxlysub {
    background-color: #f90;
    border: none;
    /*color: #fff;*/
    display: block;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    margin: 0.8em 0 0.82em 0;
    border-radius: 5px;
    color: #fff;
    height: 46px;
    font-size: 16;
}

.textInput input,
textarea {
    border-radius: 5px;
    color: #373a3c;
    font-size: 17px;
    height: 48px;
}

.logo {
    /* width: 50px !important;
    margin: 10px 0 0 40px; */
}

.LogoText {
    display: inline-block;
    margin: 5px;
    white-space: nowrap;
    color: #19d5fd;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 100px;
}

.topLogo {
    display: inline-block;
    width: 82px;
    margin-top: 40px;
}

/*
 兼容谷歌、IE、火狐低版本浏览器
*/
.textInput input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    border-radius: 5px;
    color: #87898a;
}

.textInput input:-moz-placeholder {

    border-radius: 5px;
    color: #87898a;
}

.textInput input:-ms-input-placeholder {
    border-radius: 5px;
    color: #87898a;
}

/*
    媒体查询-适应移动端
*/

@media screen and (max-width: 700px) {

    /*当屏幕尺寸小于600px时，应用下面的CSS样式*/
    .ind_form {
        width: 100%;
        margin: 0 auto;
        padding: 10px;
    }

    .ind_form .col {
        width: 100%;
    }
}

/*
    底部媒体查询
*/
@media only screen and (min-width: 620px) and (max-width: 1024px) {
    .LogoText {
        display: inline-block;
        margin: 5px;
        white-space: nowrap;
        color: #19d5fd;
        font-weight: bold;
        font-size: 22px !important;
        margin-bottom: 10px;
        line-height: 60px !important;
    }

    .topLogo {
        width: 62px !important;
        margin-top: 20px !important;
    }

    .footer {
        /*
            之前的是在这个范围display: none;需要重新显示
        */
        display: block !important;
    }

    .footer-div.footer-div1 {
        display: block !important;
        width: 50% !important;
        /* margin-left: 40px; */
    }

    .footer-div.footer-div2 {
        margin-top: 10px;
        width: 50%;
    }

    .footer-div.footer-div3 {
        width: 100%;
        margin-top: 20px;
    }
    .rightBox {
        display: none;
    }

}

@media screen and (min-width: 1024px) and (max-width: 2048px) {
    .footer {
        padding-bottom: 0;
    }

    .footer-div.footer-div1 {
        display: block !important;
        padding-left: 40px;
    }
}

@media only screen and (min-width: 120px) and (max-width: 620px) {
    .footer {
        /*
            之前的是在这个范围display: none;需要重新显示
        */
        display: block !important;
    }

    .footer-div.footer-div1 {
        display: block !important;
        width: 100%;
    }

    .footer-div.footer-div2 {
        width: 100% !important;
        margin: 10px;
    }

    .footer-div.footer-div3 {
        width: 100%;
        margin-top: 30px;
    }

    .LogoText {
        display: inline-block;
        margin: 5px;
        white-space: nowrap;
        color: #19d5fd;
        font-weight: bold;
        font-size: 22px !important;
        margin-bottom: 10px;
        line-height: 60px !important;
    }

    .topLogo {
        width: 62px !important;
        margin-top: 20px !important;
    }

}

.rightBox {
    position: relative;
    top: 160px;
    left: 200px;
    width: 300px;
    height: 60px;

}

.action {
    font-size: 38px;
    font-weight: bold;
    color: #fadc84;
}

.biaoyu {
    font-size: 20px;
    color: #FFF;
    line-height: 80px;
}

.telephoneWe {
    line-height: 70px;
    color: #FFF;
    font-size: 20px;
}

